; NON TRANSLATABLE
; PLG_SYSTEM_NRFRAMEWORK="System - Tassos Framework"
; PLG_SYSTEM_NRFRAMEWORK_DESC="Tassos Framework - used by Tassos.gr extensions"
; TASSOS_FRAMEWORK="Tassos Framework"

; TRANSLATABLE
NR_IGNORE="Ohita"
NR_INCLUDE="Sisältää"
NR_EXCLUDE="Sulkea"
NR_SELECTION="Valinta"
NR_ASSIGN_MENU_NOITEM="Ei sisällä kohdetta"
NR_ASSIGN_MENU_NOITEM_DESC="Määritä myös, kun URL-osoitteeseen ei ole määritetty valikkokohtaa?"
NR_ASSIGN_MENU_CHILD="Myös alakohta"
NR_ASSIGN_MENU_CHILD_DESC="Määritetäänkö myös valittujen kohteiden alakohtiin?"
NR_COPY_OF="Kopioitu %s"
NR_ASSIGN_DATETIME_DESC="Kohdista vierailijat palvelimesi ajan perusteella"
NR_DATETIME="Aika"
NR_TIME="klo"
NR_DATE="pvm"
NR_DATETIME_DESC="Kirjoita päivämäärä, jolloin julkaistaan / julkaisu poistetaan automaattisesti"
NR_START_PUBLISHING="Aloitus aika"
NR_START_PUBLISHING_DESC="Anna aika kun julkaisu alkaa"
NR_FINISH_PUBLISHING="Lopetus aika"
NR_FINISH_PUBLISHING_DESC="Anna aika kun julkaisu päättyy"
NR_DATETIME_NOTE="Päivämäärä- ja aikamääritykset käyttävät palvelimesi, ei vierailijajärjestelmän, päivämäärää ja aikaa."
NR_ASSIGN_PHP="PHP"
NR_PHPCODE="PHP koodi"
NR_ASSIGN_PHP_DESC="Kirjoita pätkä PHP-koodia arvioitavaksi."
NR_ASSIGN_PHP_DESC2="Kohdenna vierailijat arvioimaan mukautettua PHP-koodia. Koodin on palautettava arvo true tai false.<Br><Br>Esimerkiksi:<Br>return ($user->name == 'Tassos Marinos');"
NR_ASSIGN_TIMEONSITE="Sivuston aika"
NR_SECONDS="Sekunnit"
NR_ASSIGN_TIMEONSITE_DESC="Anna kesto sekunteina käyttäjän kokonaisaikaan (vierailun kesto), joka vietetään koko sivustollasi. <Br> <Br> Esimerkki: <Br> Jos haluat näyttää ruudun sen jälkeen, kun käyttäjä on viettänyt 3 minuuttia koko sivustollasi, kirjoita 180."
NR_ASSIGN_URLS="URL"
NR_ASSIGN_URLS_DESC2="Kävijät, jotka selailevat tiettyjä URL-osoitteita"
NR_ASSIGN_URLS_DESC="Kirjoita vastaavat URL-osoitteet (osa niistä). <br> Käytä uutta riviä jokaiselle osoitteelle."
NR_ASSIGN_URLS_LIST="URL osumat"
NR_ASSIGN_URLS_REGEX="Käytä säännöllistä lauseketta"
NR_ASSIGN_URLS_REGEX_DESC="Valitse tämä, kun haluat käsitellä arvoa säännöllisinä lausekkeina."
NR_ASSIGN_LANGS="Kieli"
NR_ASSIGN_LANGS_DESC="Kävijät, jotka selailevat verkkosivustoasi tietyllä kielellä"
NR_ASSIGN_LANGS_LIST_DESC="Valitse määritettävät kielet"
NR_ASSIGN_DEVICES="Laite"
NR_ASSIGN_DEVICES_DESC2="Vierailijat jotka käyttävät tiettyä laitetta, kuten mobiili, tabletti tai työpöytä."
NR_ASSIGN_DEVICES_DESC="Valitse määritettävät laitteet."
NR_ASSIGN_DEVICES_NOTE="Muista, että laitteen tunnistus ei ole aina 100% tarkka. Käyttäjät voivat määrittää selaimensa jäljittelemään muita laitteita"
NR_MENU="Valikko"
NR_MENU_ITEMS="Valikko nimike"
NR_MENU_ITEMS_DESC="Vierailijat, jotka selailevat tiettyjä valikkonimikkeitä"
NR_USERGROUP="Käyttäjäryhmä"
; NR_USERGROUP_DESC="Select the User Groups to assign to.<Br><Br>Note: If you want to make it public just set to Ignore and not select the Public."
NR_ACCESSLEVEL="Käyttäjäryhmä"
; NR_USERACCESSLEVEL="User Access Level"
; NR_USERACCESSLEVEL_DESC="Select the user viewing access levels to assign to."
NR_SHOW_COPYRIGHT="Näytä tekijänoikeudet"
NR_SHOW_COPYRIGHT_DESC="Jos valittu, ylimääräiset tekijänoikeustiedot näkyvät järjestelmänvalvojan näkymissä. Tassos.gr-laajennukset eivät koskaan näytä tekijänoikeustietoja tai linkkejä käyttöliittymässä."
NR_WIDTH="Leveys"
NR_WIDTH_DESC="Kirjoita leveys px, em tai %. <br> Esimerkki: 400px"
NR_HEIGHT="Korkeus"
NR_HEIGHT_DESC="Kirjoita korkeus px, em tai %. <br> Esimerkki: 400px"
NR_PADDING="Täyte"
NR_PADDING_DESC="Kirjoita täyte px, em tai %. <br> Esimerkki: 20px"
NR_MARGIN="Marginaali"
NR_MARGIN_DESC="CSS: n marginaaliominaisuutta käytetään luomaan tilaa laatikon ympärille ja asettamaan valkoisen tilan koko rajan ulkopuolella pikseleinä tai prosentteina. <br> <br> Esimerkki 1: 25px <br> Esimerkki 2: 5% <br> <br> Marginaalin määrittäminen kummallekin puolelle [yläosa oikea alaosa vasen]: <br> <br> Vain yläpuoli: 25px 0 0 0 <br> Vain oikea puoli: 0 25px 0 0 <br> Vain alaosa: 0 0 25px 0 <br> Vain vasemmalla puolella: 0 0 0 25px"
NR_COLOR_HOVER="Kohdistus väri"
NR_COLOR="Väri"
NR_COLOR_DESC="Määritä väri HEX- tai RGBA-muodossa."
NR_TEXT_COLOR="Tekstin väri"
NR_BACKGROUND="Tausta"
NR_BACKGROUND_COLOR="Taustaväri"
NR_BACKGROUND_COLOR_DESC="Määritä taustaväri HEX- tai RGBA-muodossa. Syötä 'ei' käytöstä poistamiseksi. Absoluuttisen läpinäkyvyyden vuoksi kirjoita 'transparent'."
NR_URL_SHORTENING_FAILED="Lyhennys %s kanssa %s epäonnistui %s."
NR_EXPORT="Vie"
NR_IMPORT="Tuo"
NR_PLEASE_CHOOSE_A_VALID_FILE="Valitse kelvollinen tiedostonimi"
NR_IMPORT_ITEMS="Tuotavat kohteet"
NR_PUBLISH_ITEMS="Julkaistut kohteet"
NR_AS_EXPORTED="On viety"
NR_TITLE="Otsikko"
NR_ACYMAILING="AcyMailing"
NR_ACYMAILING_LIST="AcyMailing lista"
NR_ACYMAILING_LIST_DESC="Valitse määritettävät AcyMailing-luettelot."
NR_ASSIGN_ACYMAILING_DESC="Vierailijat, jotka ovat tilanneet tiettyjä AcyMailing-luetteloita"
NR_AKEEBASUBS="Akeeba lähetykset"
; NR_AKEEBASUBS_LEVELS="Akeeba Subscription Level"
NR_AKEEBASUBS_LEVELS_DESC="Valitse Akeeba lähetysten tasot, jotka haluat määrittää."
NR_ASSIGN_AKEEBASUBS_DESC="Vierailijat, jotka ovat tilanneet tietyt Akeeba lähetykset"
NR_MATCH="Sopivuus"
NR_MATCH_DESC="Käytetty sopivuusmenetelmä arvon vertaamiseksi"
NR_ASSIGN_MATCHING_METHOD="Sopivuusmenetelmä"
NR_ASSIGN_MATCHING_METHOD_DESC="Should all or any assignments be matched?<br><br><strong>All</strong><br>Will be published if <strong>All</strong> of below assignments are matched.<br><br><strong>Any</strong><br>Will be published if <strong>Any</strong> (one or more) of below assignments are matched.<br>Assignment groups where 'Ignore' is selected will be ignored."
NR_ANY="Mikä tahansa"
; NR_ALL="All"
NR_ASSIGN_REFERRER="Viittaava URL"
NR_ASSIGN_REFERRER_DESC2="Kävijät, jotka tulevat sivustollesi tietystä lähteestä"
NR_ASSIGN_REFERRER_DESC="Kirjoita yksi viittaava URL-osoite riviä kohti: Esimerkiksi: <br> <br> google.com <Br> facebook.com/sivu"
NR_ASSIGN_REFERRER_NOTE="Muista, että URL-osoitteen määrittäminen ei ole aina 100% tarkkaa. Jotkut palvelimet voivat käyttää välityspalvelimia, jotka poistavat nämä tiedot, ja ne voidaan helposti väärentää."
NR_PROFEATURE_HEADER="<em>%s</em> on PRO-version ominaisuus"
NR_PROFEATURE_DESC="Valitettavasti <em>%s </em> ei ole käytettävissäsi. Päivitä PRO-versioon avataksesi kaikki nämä mahtavat ominaisuudet käyttöösi."
; NR_PROFEATURE_DISCOUNT="<b>Bonus</b>: %s free users get <b>%s&#37;</b> off regular price, automatically applied at checkout."
NR_ONLY_AVAILABLE_IN_PRO="Saatavilla PRO-versiossa"
NR_UPGRADE_TO_PRO="Päivitä PRO-versioon"
NR_UPGRADE_TO_PRO_TO_UNLOCK="Päivitä Pro-versioon avataksesi"
NR_UPGRADE_TO_PRO_VERSION="Mahtavaa! Vain yksi askel jäljellä. Viimeistele päivitys Pro-versioon napsauttamalla alla olevaa painiketta."
NR_UNLOCK_PRO_FEATURE="Avaa Pro-ominaisuus"
; NR_USING_THE_FREE_VERSION="You are using the FREE version of %s. Purchase the PRO version for the full functionality."
NR_LEFT_TO_RIGHT="Vasemmalta oikealle"
NR_RIGHT_TO_LEFT="Oikealta vasemmalle"
NR_BGIMAGE="Taustakuva"
NR_BGIMAGE_DESC="Aseta taustakuva"
NR_BGIMAGE_FILE="Kuva"
; NR_BGIMAGE_FILE_DESC="Select or a upload a file to use as the background image."
NR_BGIMAGE_REPEAT="Toista"
NR_BGIMAGE_REPEAT_DESC="Taustan toista-ominaisuus määrittää, toistetaanko / miten toistetaan taustakuva. Oletuksena taustakuva toistuu sekä pystysuunnassa että vaakasuunnassa.<Br><Br>Toista: Taustakuva toistetaan sekä pystysuunnassa että vaakasuunnassa. <br><br>Toista x: Taustakuva toistetaan vain vaakasuunnassa<Br><br>Toista y: Taustakuva toistetaan vain pystysuunnassa.<br><br>Ei toistoa: Taustakuvaa ei toisteta"
NR_BGIMAGE_SIZE="Koko"
NR_BGIMAGE_SIZE_DESC="Määritä taustakuvan koko.<br><br>Automaattinen: Taustakuva sisältää kuvan leveyden ja korkeuden. <br><br>Peitto: Skaalaa taustakuva niin suureksi kuin mahdollista, jotta tausta-alue on kokonaan taustakuvan peittämä. Jotkut taustakuvan osista eivät ehkä ole näkyvissä taustan sijoitusalueella <br><br>Sisältö: Skaalaa kuva suurimpaan kokoon siten, että sekä sen leveys että korkeus mahtuvat sisältöalueelle <br><br>100% 100%: Venytä taustakuva kattamaan kokonaan sisältöalueen."
NR_BGIMAGE_POSITION="Asema"
NR_BGIMAGE_POSITION_DESC="Taustan asema-ominaisuus asettaa taustakuvan aloitusaseman. Oletuksena taustakuva on sijoitettu vasempaan yläkulmaan. Ensimmäinen arvo on vaakasuora ja toinen arvo pystysuora. <br><br>Voit käyttää joko yhtä ennalta määritettyä arvoa tai kirjoittaa mukautetun arvon prosenttimääränä: x% y% pikseleinä xPos yPos."
NR_RTL="Käytä RTL"
NR_RTL_DESC="Oikealta vasemmalle -suuntainen teksti on välttämätön oikealta vasemmalle -skripteille, kuten arabia, heprea, syyria ja thaana."
NR_HORIZONTAL="Vaakasuora"
NR_VERTICAL="Pystysuora"
NR_FORM_ORIENTATION="Lomakkeen suunta"
NR_FORM_ORIENTATION_DESC="Valitse lomakkeen suunta"
NR_ASSIGN_CATEGORY="Kategoriat"
NR_ASSIGN_CATEGORY_DESC="Valitse määritettävät katekoriat"
NR_ASSIGN_CATEGORY_CHILD="Myös alakohteet"
NR_ASSIGN_CATEGORY_CHILD_DESC="Määritetäänkö myös valittujen kohteiden alakohteisiin?"
NR_NEW="Uusi"
NR_LIST="Lista"
NR_DOCUMENTATION="Dokumentointi"
NR_KNOWLEDGEBASE="Tietopankki"
NR_FAQ="Ohje"
NR_INFORMATION="Tiedot"
NR_EXTENSION="Laajennus"
NR_VERSION="Versio"
NR_CHANGELOG="Muutosloki"
; NR_DOWNLOAD="Download"
; NR_DOWNLOAD_KEY_MISSING="Download Key is missing."
; NR_DOWNLOAD_KEY_TEXT="Download Key %s"
NR_DOWNLOAD_KEY="Latausavain"
; NR_DOWNLOAD_KEY_DESC="To find your Download Key, log into your account on Tassos.gr and go to the Downloads section.<br><br>Note: Setting the Download Key here, doesn't upgrade Free versions to Pro versions. To unlock Pro features, you'll need to install the Pro version over the Free version too."
NR_DOWNLOAD_KEY_HOW="Jotta voit päivittää %s Joomla-päivittäjän kautta, sinun on kirjoitettava latausavaimesi Novarain Framework -laajennuksen asetuksiin."
NR_DOWNLOAD_KEY_FIND="Etsi latausavain"
NR_DOWNLOAD_KEY_UPDATE="Päivitä latausavain"
NR_OK="OK"
NR_MISSING="Puuttuu"
NR_LICENSE="Lisenssi"
NR_AUTHOR="Tekijä"
NR_FOLLOWME="Seuraa minua"
NR_FOLLOW="Seuraa %s"
NR_TRANSLATE_INTEREST="Oletko kiinnostunut kääntämään %s kielellesi?"
NR_TRANSIFEX_REQUEST="Lähetä minulle pyyntö Transifexiin"
NR_HELP_WITH_TRANSLATIONS="Apua käännöksiin"
; NR_PUBLISHING_ASSIGNMENTS="Display Conditions"
NR_ADVANCED="Kehittynyt"
NR_USEGLOBAL="Käytä yleistä"
NR_WEEKDAY="Viikonpäivä"
NR_MONTH="Kuukausi"
NR_MONDAY="maanantai"
NR_TUESDAY="tiistai"
NR_WEDNESDAY="keskiviikko"
NR_THURSDAY="torstai"
NR_FRIDAY="perjantai"
NR_SATURDAY="lauantai"
NR_WEEKEND="viikonloppu"
NR_WEEKDAYS="viikonpäivät"
NR_SUNDAY="sunnuntai"
NR_JANUARY="tammikuu"
NR_FEBRUARY="helmikuu"
NR_MARCH="maaliskuu"
NR_APRIL="huhtikuu"
NR_MAY="toukokuu"
NR_JUNE="kesäkuu"
NR_JULY="heinäkuu"
NR_AUGUST="elokuu"
NR_SEPTEMBER="syyskuu"
NR_OCTOBER="lokakuu"
NR_NOVEMBER="marraskuu"
NR_DECEMBER="joulukuu"
NR_NEVER="Ei koskaan"
NR_MINUTES="Minuutit"
NR_HOURS="Tunnit"
NR_DAYS="Päivät"
NR_SESSION="Istunto"
NR_EVER="Koskaan"
NR_COOKIE="Eväste"
NR_BOTH="Molemmat"
NR_NONE="Ei mitään"
; NR_NONE_SELECTED="None Selected"
NR_DESKTOPS="Työasema"
; NR_DESKTOP="Desktop"
NR_MOBILES="Mobiili"
; NR_MOBILE="Mobile"
NR_TABLETS="Tabletti"
; NR_TABLET="Tablet"
; NR_DESKTOPS_WITH_BREAKPOINT_INFO="Any screen"
; NR_TABLETS_WITH_BREAKPOINT_INFO="%dpx max width"
; NR_MOBILES_WITH_BREAKPOINT_INFO="%dpx max width"
NR_PER_SESSION="Istuntoa kohti"
NR_PER_DAY="Päivää kohti"
NR_PER_WEEK="Viikkoa kohti"
NR_PER_MONTH="Kuukautta kohti"
NR_FOREVER="Ikuisesti"
NR_FEATURE_UNDER_DEV="Tämä ominaisuus on kehitteillä"
NR_LIKE_THIS_EXTENSION="Pidätkö tästä laajennuksesta?"
NR_LEAVE_A_REVIEW="Jätä arvostelu JED:ssä"
NR_SUPPORT="Tuki"
NR_NEED_SUPPORT="Tarvitsetko tukea?"
NR_DROP_EMAIL="Lähetä minulle sähköposti"
NR_READ_DOCUMENTATION="Lue ohjeet"
NR_COPYRIGHT="%s - Tassos.gr Kaikki oikeudet pidätetään"
NR_DASHBOARD="Hallintapaneli"
NR_NAME="Nimi"
NR_WRONG_COORDINATES="Antamasi koordinaatit eivät kelpaa"
NR_ENTER_COORDINATES="Leveysaste, Pituusaste"
NR_NO_ITEMS_FOUND="Kohteita ei löytynyt"
NR_ITEM_IDS="Ei kohteiden ID:tä"
NR_TOGGLE="Toggle"
NR_EXPAND="Laajentaa"
NR_COLLAPSE="Collapse"
NR_SELECTED="Valittu"
NR_MAXIMIZE="Maksimoida"
NR_MINIMIZE="Minimoida"
NR_INSTALL="Asennus"
NR_INSTALL_NOW="Asenna nyt"
NR_INSTALLED="Asennettu"
NR_COMING_SOON="Tulossa pian"
NR_ROADMAP="Etenemissuunnitelmassa"
NR_MEDIA_VERSIONING="Käytä mediaversioita"
NR_MEDIA_VERSIONING_DESC="Valitse, jos haluat lisätä laajennusversion numeron medialle (js / css) URL-osoitteiden loppuun, jotta selaimet pakottavat lataamaan oikean tiedoston."
NR_LOAD_JQUERY="Lataa jQuery"
NR_LOAD_JQUERY_DESC="Valitse ladataksesi jQuery scripti. Voit poistaa tämän käytöstä, jos ilmenee ristiriitoja, kun sivupohja tai muut laajennukset lataavat oman jQuery-version."
NR_SELECT_CURRENCY="Valitse valuutta"
NR_CONVERTFORMS="Convert Forms"
NR_CONVERTFORMS_LIST="Kampanja"
NR_ASSIGN_CONVERTFORMS_DESC="Vierailijat, jotka ovat tilanneet tiettyjä Convert Forms-kampanjoita"
NR_CONVERTFORMS_LIST_DESC="Valitse määritettävät Convert Forms-kampanjat."
NR_LEFT="Vasen"

NR_RIGHT="Oikea"
NR_BOTTOM="Ala"
NR_TOP="Ylä"
NR_AUTO="Automaattinen"
NR_CUSTOM="Mukautettu"
NR_UPLOAD="Lataus"
NR_IMAGE="Kuva"
NR_INTRO_IMAGE="Johdantokuva"
NR_FULL_IMAGE="Koko kuva"
NR_IMAGE_SELECT="Valitse kuva"
NR_IMAGE_SIZE_COVER="Peitto"
NR_IMAGE_SIZE_CONTAIN="Sisältö"
NR_REPEAT="Toista"
NR_REPEAT_X="Toista x"
NR_REPEAT_Y="Toista y"
NR_REPEAT_NO="Ei toistoa"
NR_FIELD_STATE_DESC="Aseta kohteen tila"
NR_CREATED_DATE="Luontipäivä"
NR_CREATED_DATE_DESC="Päivä, jolloin kohde luotiin"
NR_MODIFIFED_DATE="Muokkauspäivä"
NR_MODIFIFED_DATE_DESC="Päivä, jolloin kohdetta viimeksi muokattiin"
NR_CATEGORIES="Kategoria"
; NR_CATEGORIES_PLURAL="Categories"
NR_CATEGORIES_DESC="Valitse kategoriat, jotka haluat määrittää."
NR_ALSO_ON_CHILD_ITEMS="Myös alakohteet"
NR_ALSO_ON_CHILD_ITEMS_DESC="Määritetäänkö myös valittujen kohteiden alakohteet?"
NR_PAGE_TYPE="Sivun tyyppi"
NR_PAGE_TYPES="Sivutyypit"
NR_PAGE_TYPES_DESC="Valitse, mitkä sivutyypit ovat aktivoitu tehtävään."
; NR_CONTENT_VIEW_CATEGORY_BLOG="Category Blog"
; NR_CONTENT_VIEW_CATEGORY_LIST="Category List"
; NR_CONTENT_VIEW_CATEGORIES="List All Categories"
; NR_CONTENT_VIEW_ARCHIVED="Archived Articles"
; NR_CONTENT_VIEW_FEATURES="Featured Articles"
; NR_CONTENT_VIEW_CREATE_ARTICLE="Create Article"
; NR_CONTENT_VIEW_ARTICLE="Single Article"
NR_ARTICLE_VIEW_DESC="Valitse ottaaksesi käyttöön artikkelinäkymän."
NR_CATEGORY_VIEW="Kategorianäkymä"
NR_CATEGORY_VIEW_DESC="Valitse ottaaksesi käyttöön kategorianäkymän."
; NR_CONTENT_VIEW="Content View"
; NR_CONTENT_VIEW_DESC="Select the views to assign to."
NR_ARTICLES="Artikkelit"
NR_ARTICLES_DESC="Valitse artikkelit, jotka haluat käyttää."
NR_ARTICLE="Artikkeli"
NR_ARTICLE_AUTHORS="Tekijät"
NR_ARTICLE_AUTHORS_DESC="Valitse tekijät."
NR_ONLY="Vain"
NR_OTHERS="Muut"
NR_SMARTTAGS="Älykkäät tunnisteet"
NR_SMARTTAGS_SHOW="Näytä älykkäät tunnisteet"
NR_SMARTTAGS_NOTFOUND="Älykkäitä tunnisteita ei löytynyt"
NR_SMARTTAGS_SEARCH_PLACEHOLDER="Etsi älykkäitä tunnisteita"
NR_CONTACT_US="Ota yhteyttä"
NR_FONT_COLOR="Fontin väri"
NR_FONT_SIZE="Fontin koko"
NR_FONT_SIZE_DESC="Valitse fonttikoko pikseleinä"
NR_TEXT="Teksti"
NR_URL="URL"
NR_EXECUTE_ON_OUTPUT_OVERRIDE="Ota käyttöön Output Override -toiminto"
NR_EXECUTE_ON_OUTPUT_OVERRIDE_DESC="Mahdollistaa laajennuksen renderoinnin, kun sivun asettelu (tmpl) ohitetaan. Esimerkkejä: tmpl = komponentti tai tmpl = modaali."
NR_EXECUTE_ON_FORMAT_OVERRIDE="Ota käyttöön Format Override"
NR_EXECUTE_ON_FORMAT_OVERRIDE_DESC="Mahdollistaa laajennuksen renderoinnin, kun sivumuoto ei ole muu kuin HTML. Esimerkkejä: format = raw tai format = json."
NR_GEOLOCATING="Geopaikantaminen"
; NR_GEOLOCATION="Geolocation"
NR_GEOLOCATING_DESC="Maantieteellinen sijainti ei ole aina 100%:n tarkka. Maantieteellinen sijainti perustuu vierailijan IP-osoitteeseen. Kaikki IP-osoitteet eivät ole kiinteitä tai tiedossa."
NR_CITY="Kaupunki"
NR_CITY_NAME="Kaupungin nimi"
NR_CONDITION_CITY_DESC="Kirjoita kaupungin nimi englanniksi. Erota pilkuilla useammat kaupungit."
NR_CONTINENT="Maanosa"
NR_REGION="Alue"
NR_CONDITION_REGION_DESC="Arvo koostuu kahdesta osasta, kaksikirjaimisesta ISO 3166-1-maakoodista ja aluekoodista. Joten arvon tulisi olla seuraavassa muodossa: COUNTRY_CODE-REGION_CODE. Katso täydellinen luettelo maakoodeista napsauttamalla Etsi aluekoodi -linkkiä."
NR_ASSIGN_COUNTRIES="Valtio"
NR_ASSIGN_COUNTRIES_DESC2="Vierailijat, jotka ovat fyysisesti tietyssä valtiossa"
NR_ASSIGN_COUNTRIES_DESC="Valitse valtiot, jotka määritetään"
NR_ASSIGN_CONTINENTS="Maanosa"
NR_ASSIGN_CONTINENTS_DESC="Valitse maanosat, jotka määritetään"
NR_ASSIGN_CONTINENTS_DESC2="Vierailijat, jotka ovat fyysisesti tietyssä maanosassa"
NR_ICONTACT_ACCOUNTID_ERROR="IContact-tilitunnusta ei voitu noutaa"
; NR_TAG_CLIENTID="Visitor Unique ID"
NR_TAG_CLIENTDEVICE="Vierailijan laitetyyppi"
NR_TAG_CLIENTOS="Vierailijan käyttöjärjestelmä"
NR_TAG_CLIENTBROWSER="Vierailijan selain"
; NR_TAG_CLIENTUSERAGENT="Visitor User Agent String"
NR_TAG_IP="Vierailijan IP-osoite"
NR_TAG_URL="Sivu URL"
NR_TAG_URLENCODED="Sivun koodattu URL"
NR_TAG_URLPATH="Sivun polku"
NR_TAG_REFERRER="Sivun viittaus"
NR_TAG_SITENAME="Sivun nimi"
NR_TAG_SITEURL="Sivun URL"
NR_TAG_PAGETITLE="Sivun otsikko"
NR_TAG_PAGEDESC="Sivun sisällönkuvaus"
NR_TAG_PAGELANG="Sivun maakoodi"
NR_TAG_USERID="Käyttäjän ID"
NR_TAG_USERNAME="Käyttäjän koko nimi"
NR_TAG_USERLOGIN="Käyttäjän kirjautuminen"
NR_TAG_USEREMAIL="Käyttäjän sähköposti"
NR_TAG_USERFIRSTNAME="Käyttäjän etunimi"
NR_TAG_USERLASTNAME="Käyttäjän sukunimi"
NR_TAG_USERGROUPS="Käyttäjän ryhmän ID"
NR_TAG_DATE="Päivämäärä"
NR_TAG_TIME="Aika"
NR_TAG_RANDOMID="Satunnainen ID"
; NR_TAG_GEOCOUNTRY="Visitor Geo Country Name"
; NR_TAG_GEOCOUNTRYCODE="Visitor Geo Country Code"
; NR_TAG_GEOCITY="Visitor Geo City"
; NR_TAG_GEOREGION="Visitor Geo Region"
; NR_TAG_GEOLOCATION="Visitor Geo Location"
NR_ICON="Kuvake"
NR_SELECT_MODULE="Valitse Moduuli"
NR_SELECT_CONTINENT="Valitse maanosa"
NR_SELECT_COUNTRY="Valitse valtio"
NR_PLUGIN="Liitännäinen"
NR_GMAP_KEY="Google Maps API Key"
; NR_GMAP_KEY_DESC="The Google Maps API Key is used by Tassos.gr extensions. If you face any troubles with a Google Map not being loaded then you probably need to enter your own API Key."
NR_GMAP_FIND_KEY="Hanki API key"
NR_ARE_YOU_SURE="Oletko varma?"
; NR_ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_ITEM="Are you sure you want to delete this item?"
NR_SAMPLE="Näyte"
NR_DEBUG="Debug"
NR_CUSTOMURL="Mukautettu URL"
NR_READMORE="Lue lisää"
NR_IPADDRESS="IP osoite"
NR_ASSIGN_BROWSERS="Selain"
NR_ASSIGN_BROWSERS_DESC="Valitse selaimet, jotka haluat määrittää"
NR_ASSIGN_BROWSERS_DESC2="Kävijät, jotka selailevat sivustoasi tietyillä selaimilla, kuten Chrome, Firefox tai Internet Explorer"
NR_CHROME="Chrome"
NR_FIREFOX="Firefox"
NR_EDGE="Edge"
NR_IE="Internet Explorer"
NR_SAFARI="Safari"
NR_OPERA="Opera"
NR_ASSIGN_OS=
NR_ASSIGN_OS_DESC="Valitse määritettävät käyttöjärjestelmät"
NR_ASSIGN_OS_DESC2="Vierailijat, jotka käyttävät tiettyjä käyttöjärjestelmiä, kuten Windows, Linux tai Mac"
NR_LINUX="Linux"
NR_MAC="MacOS"
NR_ANDROID="Android"
NR_IOS="iOS"
NR_WINDOWS="Windows"
NR_BLACKBERRY="Blackberry"
NR_CHROMEOS="Chrome OS"
NR_ASSIGN_PAGEVIEWS="Sivun katselumäärä"
NR_ASSIGN_PAGEVIEWS_DESC="Kävijät, jotka ovat katselleet tietyn määrän sivuja"
NR_ASSIGN_PAGEVIEWS_VIEWS="Sivunäytöt"
NR_ASSIGN_PAGEVIEWS_VIEWS_DESC="Kirjoita sivun näyttökertojen lukumäärä"
NR_ASSIGN_COOKIENAME_NAME="Evästeen nimi"
NR_ASSIGN_COOKIENAME_NAME_DESC="Kirjoita evästeen nimi, jonka haluat määrittää"
NR_ASSIGN_COOKIENAME_NAME_DESC2="Kävijät, joiden selaimeen on tallennettu tiettyjä evästeitä"
NR_FEWER_THAN="Vähemmän kuin"
; NR_FEWER_THAN_OR_EQUAL_TO="Fewer than or equal to"
NR_GREATER_THAN="Suurempi kuin"
; NR_GREATER_THAN_OR_EQUAL_TO="Greater than or equal to"
NR_EXACTLY="Tarkalleen"
NR_EXISTS="Olemassa"
; NR_NOT_EXISTS="Does not exists"
NR_IS_EQUAL="Vastaa"
; NR_DOES_NOT_EQUAL="Does not equal"
NR_CONTAINS="Sisältää"
; NR_DOES_NOT_CONTAIN="Does not contain"
NR_STARTS_WITH="Alkaa"
; NR_DOES_NOT_START_WITH="Does not start with"
NR_ENDS_WITH="Loppuu"
; NR_DOES_NOT_END_WITH="Does not end with"
NR_ASSIGN_COOKIENAME_CONTENT="Evästeen sisältö"
NR_ASSIGN_COOKIENAME_CONTENT_DESC="Evästeen sisältö"
NR_ASSIGN_IP_ADDRESSES_DESC2="Käyttäjät, jotka ovat tietyn IP-osoitteen takana (alue)"
NR_ASSIGN_IP_ADDRESSES_DESC="Kirjoita luettelo pilkuilla ja / tai 'syötä' erotetut IP-osoitteet ja alueet <br><br>Esimerkki:<br> 127.0.0.1,<br> 192.10-120.2,<br> 168"
; NR_USER="User"
; NR_ASSIGN_USER_SELECTION_DESC="Select Joomla users to assign to."
NR_ASSIGN_COMPONENTS="Komponentti"
NR_ASSIGN_COMPONENTS_DESC="Valitse komponentit, jotka määritetään"
NR_ASSIGN_COMPONENTS_DESC2="Vierailijat, jotka selailevat tiettyjä komponentteja"
NR_ASSIGN_TIMERANGE="Aikahaarukka"
NR_ASSIGN_TIMERANGE_DESC="Vierailijat palvelimesi ajan perusteella"
NR_START_TIME="Aloitusaika"
NR_END_TIME="Lopetusaika"
NR_START_PUBLISHING_TIMERANGE_DESC="Anna julkaisun aloittamisaika"
NR_FINISH_PUBLISHING_TIMERANGE_DESC="Anna julkaisun lopettamisaika"
NR_RECAPTCHA="reCAPTCHA"
; NR_RECAPTCHA_DESC="To get a site and secret key for your domain, go to <a href=\\\"https://www.google.com/recaptcha\\\" target=\\\"_blank\\\">https://www.google.com/recaptcha</a>."
NR_RECAPTCHA_SITE_KEY="Site Key"
NR_RECAPTCHA_SITE_KEY_DESC="Käytetään JavaScript-koodissa, jota tarjotaan käyttäjille."
NR_RECAPTCHA_SECRET_KEY="Secret Key"
NR_RECAPTCHA_SECRET_KEY_DESC="Käytetään palvelimen ja reCAPTCHA-palvelimen välisessä viestinnässä. Pidä avain salassa."
NR_RECAPTCHA_SITE_KEY_ERROR="ReCaptcha-sivuston avain puuttuu tai on väärä"
NR_PREVIOUS_MONTH="Edellinen kuukausi"
NR_NEXT_MONTH="Seuraava kuukausi"
NR_ASSIGN_GROUP_PAGE_URL="Sivu / URL"
NR_ASSIGN_GROUP_PAGE_URL_DESC="Kävijät, jotka selailevat tiettyjä valikkonimikkeitä tai URL-osoitteita"
NR_ASSIGN_GROUP_DATETIME_DESC="Trigger a box based on your server's date and time"
NR_ASSIGN_GROUP_USER_VISITOR="Joomla käyttäjä / Vierailija"
NR_ASSIGN_GROUP_USER_VISITOR_DESC="Rekisteröidyt käyttäjät tai vierailijat, jotka ovat katselleet tietyn määrän sivuja"
NR_ASSIGN_GROUP_PLATFORM="Vierailijan alusta"
NR_ASSIGN_GROUP_PLATFORM_DESC="Kävijät, jotka käyttävät mobiililaitetta, Google Chromea tai Windowsia"
NR_ASSIGN_GROUP_GEO_DESC="Vierailijat, jotka ovat fyysisesti tietyllä alueella"
; NR_ASSIGN_GROUP_JCONTENT="Joomla Content"
NR_ASSIGN_GROUP_JCONTENT_DESC="Kävijät, jotka katsovat tiettyjä Joomla-artikkeleita tai kategorioita"
NR_ASSIGN_GROUP_SYSTEM="Järjestelmä / integraatiot"
; NR_INTEGRATIONS="Integrations"
NR_ASSIGN_GROUP_SYSTEM_DESC="Vierailijat, jotka ovat käyttäneet tiettyjä Joomla-laajennuksia"
NR_ASSIGN_GROUP_ADVANCED="Edistyneet vierailijakohdistukset"
NR_ASSIGN_USERGROUP_DESC="Tietyt Joomlan käyttäjäryhmät"
NR_ASSIGN_ARTICLE_DESC="Vierailijat, jotka katsovat tiettyjä Joomla-artikkeleita"
NR_ASSIGN_ARTICLE_CATEGORIES_DESC="Vierailijat, jotka katsovat tiettyjä Joomla kategorioita"
NR_EXTENSION_REQUIRED="%s komponentti vaatii %s aajennuksen ottamisen käyttöön, jotta se toimii oikein."
NR_ASSIGN_K2="K2"
NR_ASSIGN_K2_DESC="Kävijät, jotka selailevat tiettyjä K2-kohteita, luokkia tai tunnisteita"
NR_ASSIGN_K2_ITEMS="Kohde"
NR_ASSIGN_K2_ITEMS_DESC="Kävijät, jotka selailevat tiettyjä K2-kohteita."
NR_ASSIGN_K2_ITEMS_LIST_DESC="Valitse määritettävät K2-kohteet"
NR_ASSIGN_K2_ITEMS_CONTENT_KEYWORDS_DESC="Yhdistä tiettyihin avainsanoihin kohteen sisällössä. Erota pilkulla tai uudella rivillä."
NR_ASSIGN_K2_ITEMS_META_KEYWORDS_DESC="Yhdistä kohteen meta-avainsanoihin. Erota pilkulla tai uudella rivillä."
NR_ASSIGN_K2_PAGETYPES_DESC="Kävijät, jotka selailevat tiettyjä K2-sivutyyppejä"
NR_ASSIGN_K2_ITEM_OPTION="Kohde"
NR_ASSIGN_K2_LATEST_OPTION="Uusimmat kohteet käyttäjiltä tai kategorioilta"
NR_ASSIGN_K2_TAG_OPTION="Tag-sivu"
NR_ASSIGN_K2_CATEGORY_OPTION="Kategoria sivu"
NR_ASSIGN_K2_ITEM_FORM_OPTION="Kohteen muokkauslomake"
NR_ASSIGN_K2_USER_PAGE_OPTION="Käyttäjän sivu (blog)"
NR_ASSIGN_K2_TAGS_DESC="Kävijät, jotka selaavat K2-kohteita erityisillä tunnisteilla"
NR_ASSIGN_K2_CATEGORIES_DESC="Kävijät, jotka selailevat tiettyjä K2-kategorioita"
NR_ASSIGN_K2_CATEGORIES_CATEGORIES_OPTION="Kategoriat"
NR_ASSIGN_K2_CATEGORIES_ITEMS_OPTION="Kohteet"
NR_ASSIGN_PAGE_TYPES_DESC="Valitse määritettävät sivutyypit"
NR_ASSIGN_TAGS_DESC="Valitse tunnisteet, jotka haluat määrittää"
NR_CONTENT_KEYWORDS="Sisällön avainsanat"
NR_META_KEYWORDS="Meta avainsanat"
NR_TAG="Tag"
NR_NORMAL="Normaali"
NR_COMPACT="Tiivis"
NR_LIGHT="Vaalea"
NR_DARK="Tumma"
NR_SIZE="Koko"
NR_THEME="Teema"
NR_SINGLE="Yksittäinen"
NR_MULTIPLE="Moninkertainen"
NR_RANGE="Alue"
NR_RECAPTCHA_PLEASE_VALIDATE="Vahvista"
NR_RECAPTCHA_INVALID_SECRET_KEY="Virheellinen secret key"
NR_PAGE="Sivu"
NR_YOU_ARE_USING_EXTENSION="Käytät %s %s"
NR_UPDATE="Päivitys"
NR_EXTENSION_NEW_VERSION_IS_AVAILABLE="%s saatavilla"
NR_ERROR_EMAIL_IS_DISABLED="Sähköpostin lähetys on poistettu käytöstä. Sähköposteja ei voitu lähettää."
NR_ASSIGN_ITEMS="Kohde"
NR_COUNTRY_AF="Afganistan"
NR_COUNTRY_AX="Ahvenanmaa"
NR_COUNTRY_AL="Albania"
NR_COUNTRY_DZ="Algeria"
NR_COUNTRY_AS="Amerikan Samoa"
NR_COUNTRY_AD="Andorra"
NR_COUNTRY_AO="Angola"
NR_COUNTRY_AI="Anguilla"
NR_COUNTRY_AQ="Etelämanner"
NR_COUNTRY_AG="Antigua ja Barbuda"
NR_COUNTRY_AR="Argentiina"
NR_COUNTRY_AM="Armenia"
NR_COUNTRY_AW="Aruba"
NR_COUNTRY_AU="Australia"
NR_COUNTRY_AT="Itävalta"
NR_COUNTRY_AZ="Azerbaidžan"
NR_COUNTRY_BS="Bahamasaaret"
NR_COUNTRY_BH="Bahrain"
NR_COUNTRY_BD="Bangladesh"
NR_COUNTRY_BB="Barbados"
NR_COUNTRY_BY="Valko-Venäjä"
NR_COUNTRY_BE="Belgia"
NR_COUNTRY_BZ="Belize"
NR_COUNTRY_BJ="Benin"
NR_COUNTRY_BM="Bermuda"
; NR_COUNTRY_BQ_BO="Bonaire"
; NR_COUNTRY_BQ_SA="Saba"
; NR_COUNTRY_BQ_SE="Sint Eustatius"
NR_COUNTRY_BT="Bhutan"
NR_COUNTRY_BO="Bolivia"
NR_COUNTRY_BA="Bosnia ja Hertsegovina"
NR_COUNTRY_BW="Botswana"
NR_COUNTRY_BV="Bouvet’nsaari"
NR_COUNTRY_BR="Brasilia"
NR_COUNTRY_IO="Brittiläinen Intian valtameren alue"
NR_COUNTRY_BN="Brunei"
NR_COUNTRY_BG="Bulgaria"
NR_COUNTRY_BF="Burkina Faso"
NR_COUNTRY_BI="Burundi"
NR_COUNTRY_KH="Kambodža"
NR_COUNTRY_CM="Kamerun"
NR_COUNTRY_CA="Kanada"
NR_COUNTRY_CV="Kap Verde"
NR_COUNTRY_KY="Caymansaaret"
NR_COUNTRY_CF="Keski-Afrikan tasavalta"
NR_COUNTRY_TD="Tsad"
NR_COUNTRY_CL="Chile"
NR_COUNTRY_CN="Kiina"
NR_COUNTRY_CX="Joulusaari"
NR_COUNTRY_CC="Kookossaaret"
NR_COUNTRY_CO="Kolumbia"
NR_COUNTRY_KM="Komorit"
NR_COUNTRY_CG="Kongo"
; NR_COUNTRY_CD="Democratic Republic of the Congo"
NR_COUNTRY_CK="Cooksaaret"
NR_COUNTRY_CR="Costa Rica"
NR_COUNTRY_CI="Norsunluurannikko"
NR_COUNTRY_HR="Kroatia"
NR_COUNTRY_CU="Kuuba"
; NR_COUNTRY_CW="Curaçao"
NR_COUNTRY_CY="Kypros"
NR_COUNTRY_CZ="Tšekki"
NR_COUNTRY_DK="Tanska"
NR_COUNTRY_DJ="Djibouti"
NR_COUNTRY_DM="Dominica"
NR_COUNTRY_DO="Dominikaaninen tasavalta"
NR_COUNTRY_EC="Ecuador"
NR_COUNTRY_EG="Egypti"
NR_COUNTRY_SV="El Salvador"
NR_COUNTRY_GQ="Päiväntasaajan Guinea"
NR_COUNTRY_ER="Eritrea"
NR_COUNTRY_EE="Viro"
NR_COUNTRY_ET="Etiopia"
NR_COUNTRY_FK="Falklandinsaaret"
NR_COUNTRY_FO="Färsaaret"
NR_COUNTRY_FJ="Fidzi"
NR_COUNTRY_FI="Suomi"
NR_COUNTRY_FR="Ranska"
NR_COUNTRY_GF="Ranskan Guayana"
NR_COUNTRY_PF="Ranskan Polynesia"
NR_COUNTRY_TF="Ranskan eteläiset ja antarktiset alueet"
NR_COUNTRY_GA="Gabon"
NR_COUNTRY_GM="Gambia"
NR_COUNTRY_GE="Georgia"
NR_COUNTRY_DE="Saksa"
NR_COUNTRY_GH="Ghana"
NR_COUNTRY_GI="Gibraltar"
NR_COUNTRY_GR="Kreikka"
NR_COUNTRY_GL="Grönlanti"
NR_COUNTRY_GD="Grenada"
NR_COUNTRY_GP="Guadeloupe"
NR_COUNTRY_GU="Guam"
NR_COUNTRY_GT="Guatemala"
NR_COUNTRY_GG="Guernsey"
NR_COUNTRY_GN="Guinea"
NR_COUNTRY_GW="Guinea-Bissau"
NR_COUNTRY_GY="Guyana"
NR_COUNTRY_HT="Haiti"
NR_COUNTRY_HM="Heard ja McDonaldinsaaret"
NR_COUNTRY_VA="Vatikaanivaltio"
NR_COUNTRY_HN="Honduras"
NR_COUNTRY_HK="Hong Kong"
NR_COUNTRY_HU="Unkari"
NR_COUNTRY_IS="Islanti"
NR_COUNTRY_IN="Intia"
NR_COUNTRY_ID="Indonesia"
NR_COUNTRY_IR="Iran"
NR_COUNTRY_IQ="Irak"
NR_COUNTRY_IE="Irlanti"
NR_COUNTRY_IM="Mansaari"
NR_COUNTRY_IL="Israel"
NR_COUNTRY_IT="Italia"
NR_COUNTRY_JM="Jamaika"
NR_COUNTRY_JP="Japani"
NR_COUNTRY_JE="Jersey"
NR_COUNTRY_JO="Jordania"
NR_COUNTRY_KZ="Kazakstan"
NR_COUNTRY_KE="Kenia"
NR_COUNTRY_KI="Kiribati"
NR_COUNTRY_KP="Pohjois-Korea"
NR_COUNTRY_KR="Etelä-Korea"
NR_COUNTRY_KW="Kuwait"
NR_COUNTRY_KG="Kirgisia"
NR_COUNTRY_LA="Laos"
NR_COUNTRY_LV="Latvia"
NR_COUNTRY_LB="Libanon"
NR_COUNTRY_LS="Lesotho"
NR_COUNTRY_LR="Liberia"
NR_COUNTRY_LY="Libya"
NR_COUNTRY_LI="Liechtenstein"
NR_COUNTRY_LT="Liettua"
NR_COUNTRY_LU="Luxemburg"
NR_COUNTRY_MO="Macao"
NR_COUNTRY_MK="Pohjois-Makedonia"
NR_COUNTRY_MG="Madagaskar"
NR_COUNTRY_MW="Malawi"
NR_COUNTRY_MY="Malesia"
NR_COUNTRY_MV="Malediivit"
NR_COUNTRY_ML="Mali"
NR_COUNTRY_MT="Malta"
NR_COUNTRY_MH="Marshallsaaret"
NR_COUNTRY_MQ="Martinique"
NR_COUNTRY_MR="Mauritania"
NR_COUNTRY_MU="Mauritius"
NR_COUNTRY_YT="Mayotte"
NR_COUNTRY_MX="Meksiko"
NR_COUNTRY_FM="Mikronesian liittovaltio"
NR_COUNTRY_MD="Moldova"
NR_COUNTRY_MC="Monaco"
NR_COUNTRY_MN="Mongolia"
NR_COUNTRY_ME="Montenegro"
NR_COUNTRY_MS="Montserrat"
NR_COUNTRY_MA="Marokko"
NR_COUNTRY_MZ="Mosambik"
NR_COUNTRY_MM="Myanmar"
NR_COUNTRY_NA="Namibia"
NR_COUNTRY_NR="Nauru"
NR_COUNTRY_NM="Pohjois-Makedonia"
NR_COUNTRY_NP="Nepal"
NR_COUNTRY_NL="Alankomaat"
NR_COUNTRY_AN="Alankomaiden Antillit"
NR_COUNTRY_NC="Uusi-Kaledonia"
NR_COUNTRY_NZ="Uusi-Seelanti"
NR_COUNTRY_NI="Nicaragua"
NR_COUNTRY_NE="Niger"
NR_COUNTRY_NG="Nigeria"
NR_COUNTRY_NU="Niue"
NR_COUNTRY_NF="Norfolkinsaari"
NR_COUNTRY_MP="Pohjois-Mariaanit"
NR_COUNTRY_NO="Norja"
NR_COUNTRY_OM="Oman"
NR_COUNTRY_PK="Pakistan"
NR_COUNTRY_PW="Palau"
NR_COUNTRY_PS="Palestiina"
NR_COUNTRY_PA="Panama"
NR_COUNTRY_PG="Papua-Uusi-Guinea"
NR_COUNTRY_PY="Paraguay"
NR_COUNTRY_PE="Peru"
NR_COUNTRY_PH="Filippiinit"
NR_COUNTRY_PN="Pitcairnsaaret"
NR_COUNTRY_PL="Puola"
NR_COUNTRY_PT="Portugali"
NR_COUNTRY_PR="Puerto Rico"
NR_COUNTRY_QA="Qatar"
NR_COUNTRY_RE="Reunion"
NR_COUNTRY_RO="Romania"
NR_COUNTRY_RU="Venäjä"
NR_COUNTRY_RW="Ruanda"
NR_COUNTRY_SH="Saint Helena"
NR_COUNTRY_KN="Saint Kitts ja Nevis"
NR_COUNTRY_LC="Saint Lucia"
NR_COUNTRY_PM="Saint-Pierre ja Miquelon"
NR_COUNTRY_VC="Saint Vincent ja Grenadiinit"
NR_COUNTRY_WS="Samoa"
NR_COUNTRY_SM="San Marino"
NR_COUNTRY_ST="São Tomé ja Príncipe"
NR_COUNTRY_SA="Saudi-Arabia"
NR_COUNTRY_SN="Senegal"
NR_COUNTRY_RS="Serbia"
NR_COUNTRY_SC="Seychellit"
NR_COUNTRY_SL="Sierra Leone"
NR_COUNTRY_SG="Singapore"
NR_COUNTRY_SK="Slovakia"
NR_COUNTRY_SI="Slovenia"
NR_COUNTRY_SB="Salomonsaaret"
NR_COUNTRY_SO="Somalia"
NR_COUNTRY_ZA="Etelä-Afrikka"
NR_COUNTRY_GS="Etelä-Georgia ja Eteläiset Sandwichsaaret"
NR_COUNTRY_ES="Espanja"
NR_COUNTRY_LK="Sri Lanka"
NR_COUNTRY_SD="Sudan"
NR_COUNTRY_SS="Etelä-Sudan"
NR_COUNTRY_SR="Surinam"
NR_COUNTRY_SJ="Huippuvuoret"
NR_COUNTRY_SZ="Swasimaa"
NR_COUNTRY_SE="Ruotsi"
NR_COUNTRY_CH="Sveitsi"
NR_COUNTRY_SY="Syyria"
NR_COUNTRY_TW="Taiwan"
NR_COUNTRY_TJ="Tadžikistan"
NR_COUNTRY_TZ="Tansania"
NR_COUNTRY_TH="Thaimaa"
NR_COUNTRY_TL="Timor-Leste"
NR_COUNTRY_TG="Togo"
NR_COUNTRY_TK="Tokelau"
NR_COUNTRY_TO="Tonga"
NR_COUNTRY_TT="Trinidad ja Tobago"
NR_COUNTRY_TN="Tunisia"
NR_COUNTRY_TR="Turkki"
NR_COUNTRY_TM="Turkmenistan"
NR_COUNTRY_TC="Turks- ja Caicossaaret"
NR_COUNTRY_TV="Tuvalu"
NR_COUNTRY_UG="Uganda"
NR_COUNTRY_UA="Ukraina"
NR_COUNTRY_AE="Arabiemiirikunnat"
NR_COUNTRY_GB="Yhdistynyt kuningaskunta"
NR_COUNTRY_US="Yhdysvallat"
NR_COUNTRY_UM="Yhdysvaltain erillissaaret"
NR_COUNTRY_UY="Uruguay"
NR_COUNTRY_UZ="Uzbekistan"
NR_COUNTRY_VU="Vanuatu"
NR_COUNTRY_VE="Venezuela"
NR_COUNTRY_VN="Vietnam"
NR_COUNTRY_VG="Brittiläiset Neitsytsaaret"
NR_COUNTRY_VI="Yhdysvaltain Neitsytsaaret"
NR_COUNTRY_WF="Wallis ja Futuna"
NR_COUNTRY_EH="Länsi-Sahara"
NR_COUNTRY_YE="Jemen"
NR_COUNTRY_ZM="Sambia"
NR_COUNTRY_ZW="Zimbabwe"
NR_CONTINENT_AF="Afrikka"
NR_CONTINENT_AS="Aasia"
NR_CONTINENT_EU="Eurooppa"
NR_CONTINENT_NA="Pohjois-Ameriikka"
NR_CONTINENT_SA="Etelä-Ameriikka"
NR_CONTINENT_OC="Oseania"
NR_CONTINENT_AN="Antarktis"
NR_FRONTEND="Front-end"
NR_BACKEND="Back-end"
NR_EMBED="Upotus"
NR_RATE="Arvostele %s"
NR_REPORT_ISSUE="Ilmoita ongelma"
; NR_RESPONSIVE_CONTROL_TITLE="Set value per device"
; NR_TAG_PAGEGENERATOR="Page Generator"
; NR_TAG_PAGELANGURL="Page Language URL"
; NR_TAG_PAGEKEYWORDS="Page Keywords"
; NR_TAG_SITEEMAIL="Site Email"
; NR_TAG_DAY="Day"
; NR_TAG_MONTH="Month"
; NR_TAG_YEAR="Year"
; NR_TAG_USERREGISTERDATE="Register Date"
; NR_TAG_PAGEBROWSERTITLE="Browser Title"
; NR_TAG_EBID="Box ID"
; NR_TAG_EBTITLE="Box Title"
; NR_TAG_QUERYSTRINGOPTION="Query String : Option"
; NR_TAG_QUERYSTRINGVIEW="Query String : View"
; NR_TAG_QUERYSTRINGLAYOUT="Query String : Layout"
; NR_TAG_QUERYSTRINGTMPL="Query String : Template"
; NR_CANNOT_CREATE_FOLDER="Can't create folder to move file. %s"
; NR_CANNOT_MOVE_FILE="Can't move file: %s"
; NR_CANNOT_COPY_FILE="Can't copy file: %s"
; NR_UPLOAD_INVALID_FILE_TYPE="Unsupported file type: %s is detected as %s. Allowed types: %s"
; NR_UPLOAD_INVALID_FILE_EXT="Unsupported file extension: %s is .%s. Allowed types: %s"
; NR_UPLOAD_NO_MIME_TYPE="Unable to guess file mime type: %s. Make sure the fileinfo PHP extension is enabled."
; NR_UPLOAD_ERROR_CANNOT_UPLOAD_FILE="Cannot upload file: %s"
; NR_CLEAR="Clear"
; NR_START_OVER="Start over"
; NR_TRY_AGAIN="Try again"
; NR_ERROR="Error"
; NR_CANCEL="Cancel"
; NR_PLEASE_WAIT="Please wait"
; NR_STAR="star%s"
; NR_HCAPTCHA="hCaptcha"
; NR_TYPE="Type"
; NR_CHECKBOX="Checkbox"
; NR_INVISIBLE="Invisible"
; NR_HCAPTCHA_DESC="To get a site and secret key for your domain, go to <a href=\"https://dashboard.hcaptcha.com/sites\" target=\"_blank\">https://dashboard.hcaptcha.com/sites</a>."
; NR_HCAPTCHA_SECRET_KEY_DESC="Used in the communication between your server and the hCaptcha server. Be sure to keep it a secret."
; NR_UPLOAD_ERROR_INVALID_FILE="Invalid or unsupported file"
; NR_UPLOAD_FOLDER_MISSING="Upload folder missing"
; NR_UPLOAD_FOLDER_INVALID="Upload folder invalid"
; NR_LOADING="Loading..."
; NR_FILE_UPLOADED_SUCCESSFULLY="File uploaded successfully."
; NR_FILE_DELETED="File deleted."
; NR_UPLOADED_FILE_NO_LONGER_EXISTS="The uploaded file no longer exists. The file may have been deleted."
; NR_CANNOT_PROCESS_REQUEST="Cannot process request."
; NR_OUTDATED_EXTENSION="Your version of %s is more than %d days old and most likely already out of date. Please check if a newer version is published and install it."
; NR_GENERAL="General"
; NR_GALLERY_MANAGER_BROWSE="Browse"
; NR_GALLERY_MANAGER_ADD_IMAGES="Add Images"
; NR_GALLERY_MANAGER_BROWSE_MEDIA_LIBRARY="Browse Media Library"
; NR_GALLERY_MANAGER_CAPTION_HINT="Enter a caption"
; NR_GALLERY_MANAGER_REACHED_FILES_LIMIT="You have reached your uploaded files limit."
; NR_GALLERY_MANAGER_FIELD_ID_ERROR="Cannot handle request, invalid field ID."
; NR_GALLERY_MANAGER_ITEM_ID_ERROR="Cannot handle request, invalid item ID."
; NR_GALLERY_MANAGER_INVALID_OLD_DATA="Cannot handle request, invalid old data."
; NR_GALLERY_MANAGER_INVALID_FIELD_DATA="Cannot handle request, invalid field data."
; NR_GALLERY_MANAGER_FILE_MISSING="File is missing. Please try re-uploading it."
; NR_GALLERY_MANAGER_ERROR_CANNOT_UPLOAD_FILE="Cannot upload file"
; NR_GALLERY_MANAGER_ERROR_INVALID_FILE="This file seems unsafe or invalid and can't be uploaded."
; NR_GALLERY_MANAGER_CONFIRM_DELETE_ALL="Are you sure you want to delete all gallery items?"
; NR_GALLERY_MANAGER_CONFIRM_DELETE_ALL_SELECTED="Are you sure you want to delete all selected gallery items?"
; NR_GALLERY_MANAGER_CONFIRM_DELETE="Are you sure you want to delete this gallery item?"
; NR_GALLERY_MANAGER_IN_QUEUE="In Queue"
; NR_GALLERY_MANAGER_UPLOADING="Uploading..."
; NR_GALLERY_MANAGER_REMOVE_SELECTED_IMAGES="Remove selected images"
; NR_GALLERY_MANAGER_CHECK_TO_DELETE_ITEMS="Check to delete multiple images"
; NR_GALLERY_MANAGER_CLICK_TO_EDIT_ITEM="Click to edit image"
; NR_GALLERY_MANAGER_CLICK_TO_DELETE_ITEM="Click to delete image"
; NR_GALLERY_MANAGER_SELECT_ALL_ITEMS="Select All"
; NR_GALLERY_MANAGER_UNSELECT_ALL_ITEMS="Unselect All"
; NR_GALLERY_MANAGER_SELECT_UNSELECT_IMAGES="Select or unselect all images"
; NR_GALLERY_MANAGER_ADD_DROPDOWN="Show/hide menu options"
; NR_GALLERY_MANAGER_SELECT_ITEM="Select Gallery Item"
; NR_GALLERY_MANAGER_DRAG_AND_DROP_TEXT="Drag and drop images here or"
; NR_GALLERY_MANAGER_REGENERATE_THUMBNAILS="Regenerate thumbnails"
; NR_GALLERY_MANAGER_CONFIRM_REGENERATE_IMAGES="Are you sure you want to regenerate the images?"
; NR_GALLERY_MANAGER_IMAGES_REGENERATED="Gallery images regenerated."
; NR_TECHNOLOGY="Technology"
; NR_ENGAGEBOX_SELECT_BOX="Select boxes"
; NR_CONTENT_ARTICLE="Content Article"
; NR_CONTENT_CATEGORY="Content Category"
; NR_CONVERT_FORMS_CAMPAIGN="Convert Forms Campaign"
; NR_K2_ITEM="K2 Item"
; NR_K2_CATEGORY="K2 Category"
; NR_K2_TAG="K2 Tag"
; NR_K2_PAGE_TYPE="K2 Page Type"
; NR_AKEEBASUBS_LEVEL="AkeebaSubs Level"
; NR_CB_SELECT_CONDITION="Select Condition"
; NR_CB_ADD_CONDITION_GROUP="New Condition Set"
; NR_CB_SELECT_CONDITION_GET_STARTED="Select a condition to get started."
; NR_CB_TRASH_CONDITION="Trash Condition"
; NR_CB_TRASH_CONDITION_GROUP="Trash Condition Group"
; NR_CB_ADD_CONDITION="Add Condition"
; NR_CB_SHOW_WHEN="Display when"
; NR_CB_OF_THE_CONDITIONS_MATCH="of the conditions below are met"
; NR_PHP_COLLECTION_SCRIPTS="A collection of ready-to-use PHP assignment scripts is available. <a target=\"_blank\" href=\"https://www.tassos.gr/kb/general/using-the-php-condition\">View collection</a>"
; NR_IS="Is"
; NR_IS_NOT="Is not"
; NR_IS_EMPTY="Is empty"
; NR_IS_NOT_EMPTY="Is not empty"
; NR_IS_BETWEEN="Is between"
; NR_IS_NOT_BETWEEN="Is not between"
; NR_CB_TOGGLE_RULE_GROUP_STATUS="Enable or disable Condition Set"
; NR_CB_TOGGLE_RULE_STATUS="Enable or disable Condition"
; NR_DISPLAY_CONDITIONS_HINT_DATE="Your server's date time is %s."
; NR_DISPLAY_CONDITIONS_HINT_TIME="Your server's time is %s."
; NR_DISPLAY_CONDITIONS_HINT_DAY="Today is %s."
; NR_DISPLAY_CONDITIONS_HINT_MONTH="The current month is %s."
; NR_DISPLAY_CONDITIONS_HINT_USERID="The ID of the account you're logged-in is %s."
; NR_DISPLAY_CONDITIONS_HINT_USERGROUP="The User Groups assigned to the account you're logged-in are: %s."
; NR_DISPLAY_CONDITIONS_HINT_ACCESSLEVEL="The Viewing Access Levels assigned to the account you're logged-in are: %s."
; NR_DISPLAY_CONDITIONS_HINT_DEVICE="The type of the device you're using is %s."
; NR_DISPLAY_CONDITIONS_HINT_BROWSER="The browser you're using is %s."
; NR_DISPLAY_CONDITIONS_HINT_OS="The operating system you're using is %s."
; NR_DISPLAY_CONDITIONS_HINT_GEO="Based on your IP address (%s), the %s you're physically located in, is %s."
; NR_DISPLAY_CONDITIONS_HINT_IP="Your IP Address is %s."
; NR_DISPLAY_CONDITIONS_HINT_GEO_ERROR="Based on your IP address (%s), we couldn't determine where you're physically located in."
; NR_GEO_MAINTENANCE="Geolocation Database Maintenance"
; NR_GEO_MAINTENANCE_DESC="The database used to determine your visitors' geographical location is outdated or not installed. Please click on the bottom below to update the database. You are advised to update it at least once per month."
; NR_EDIT="Edit"
; NR_GEO_PLUGIN_DISABLED="Geolocation Plugin Disabled"
; NR_GEO_PLUGIN_DISABLED_DESC="Please enable the plugin %s\"System - Tassos.gr GeoIP Plugin\"%s to be able to use the geolocation services."
; NR_INVALID_IMAGE_PATH="Invalid image path: %s"
; NR_UPLOAD_SETTINGS="Upload Settings"
; NR_SELECTED_ITEMS="Selected items"
; NR_CLEAR_SELECTED_ITEMS="Clear selected items"
; NR_ENTER_VALUE="Enter value"
; NR_SELECT_OPTION="Select Option"
; NR_CONTINUE="Continue"
; NR_INHERIT="Inherit"
; NR_AND="And"
; NR_OR="Or"
; NR_AND_LC="and"
; NR_BORDER_RADIUS="Border Radius"

; NR_BORDER="Border"
; NR_STYLE="Style"
; NR_BORDER_CONTROL_STYLE_DESC="Select the border style.<br><br>Available styles:<ul><li>Solid</li><li>Dotted</li><li>Dashed</li><li>Double</li><li>Groove</li><li>Ridge</li></ul>"
; NR_BORDER_COLOR_DESC="Select the border color."
; NR_BORDER_WIDTH_DESC="Select the border width."
; NR_REFRESH_TEMPLATES="Refresh Templates"
; NR_START_FROM_SCRATCH="Start from scratch"
; NR_REQUEST_TEMPLATE="Request template"
; NR_LOADING_FILTERS="Loading filters..."
; NR_FILTERS="Filters"
; NR_CLEAR_ALL="Clear all"
; NR_OPEN_SIDEBAR="Open sidebar"
; NR_CLOSE_SIDEBAR="Close sidebar"
; NR_SORT_BY="Sort by"
; NR_POPULAR="Popular"
; NR_TRENDING="Trending"
; NR_SOLUTION="Solution"
; NR_SOLUTIONS="Solutions"
; NR_SEARCH="Search"
; NR_MY_FAVORITES="My Favorites"
; NR_FEATURED="Featured"
; NR_NEWEST="Newest"
; NR_SHOWING_RESULTS_FOR="Showing <span class=\"tf-showing-results-counter\"></span> results for"
; NR_OOPS_NO_MATCHES_FOUND="<strong>Ooops!</strong> No matches found."
; NR_PRO="Pro"
; NR_LITE="Lite"
; NR_TEMPLATES_CANNOT_BE_RETRIEVED="Templates cannot be retrieved. Please click the %s icon on the top right to get the latest templates."
; NR_GOAL="Goal"
; NR_GOALS="Goals"
; NR_TAGS="Tags"
; NR_COMPATIBILITY="Compatibility"
; NR_PRO_TEMPLATES="Pro Templates"
; NR_UPDATE_JOOMLA_TO_INSERT_TEMPLATE="Update Joomla! to insert this template"
; NR_UPDATE_JOOMLA="Update Joomla!"
; NR_INSTALL_EXTENSION="Install Extension"
; NR_INSTALL_EXTENSION_X="Install %s"
; NR_INSTALL_EXTENSION_X_TO_INSERT_TEMPLATE="Install %s to insert this template"
; NR_ACTIVATE_EXTENSION_X="Activate %s"
; NR_ACTIVATE_EXTENSION_X_TO_INSERT_TEMPLATE="Activate %s to insert this template"
; NR_UPDATE_EXTENSION="Update Extension"
; NR_UPDATE_EXTENSION_X="Update %s"
; NR_UPDATE_EXTENSION_X_TO_INSERT_TEMPLATE="Update %s to insert this template"
; NR_UPGRADE_TO_UC_PRO="Upgrade to PRO"
; NR_UPGRADE_TO_PRO_TO_UNLOCK_TEMPLATE="Upgrade to PRO to unlock this template"
; NR_NO_LICENSE_KEY_DETECTED="No license key detected"
; NR_INVALID_LICENSE_KEY_ENTERED="License key is invalid/expired."
; NR_PREVIEW_TEMPLATE="Preview template"
; NR_PREVIEW="Preview"
; NR_REQUIREMENTS="Requirements"
; NR_JOOMLA="Joomla!"
; NR_TEMPLATE_INFORMATION="Click to view information about this template"
; NR_LIBRARY_SAVE_TEMPLATE_FAVORITES="Save template to favorites"
; NR_MULTIPLE_ISSUES_DETECTED="Multiple issues detected"
; NR_INSERT="Insert"
; NR_INSERT_TEMPLATE="Insert template"
; NR_INSERT_TEMPLATE_NOW="Insert template now"
; NR_DETECTED="Detected"
; NR_CHECK="Check"
; NR_RENAME="Rename"
; NR_DUPLICATE="Duplicate"
; NR_REQUIRED="Required"
; NR_THIS_FIELD_IS_REQUIRED="This field is required"
; NR_LICENSE_KEY="License Key"
; NR_SET_LICENSE_KEY="Set License Key"
; NR_INVALID_EXPIRED_LICENSE_KEY="Invalid/Expired License Key"
; NR_EXTENSION_IS_OUTDATED="%s is Outdated"
; NR_CHECK_UPDATES_NOW="Check Updates Now"
; NR_RATE_NOTICE_EXTENSION_DESC="It's great to see you have %s active for a few days now. Let's spread the word and boost our motivation by writing a 5-star review on JED."
; NR_I_ALREADY_DID="I already did"
; NR_WRITE_A_REVIEW="Write a Review"
; NR_DOWNLOAD_KEY_MISSING_DESC="To be able to receive updates and unlock all %s features you will need to enter %s download key."
; NR_YOUR="your"
; NR_A_VALID="a valid"
; NR_ENTER_YOUR_DOWNLOAD_KEY="Enter your Download Key"
; NR_DOWNLOAD_KEY_UPDATED="Download Key Updated!"
; NR_EXTENSION_NOTICE_DESC="A new and improved version of %s has been released. Update Now!"
; NR_YOUR_USING_VERSION="You're using v%s"
; NR_UPDATE_NOW="Update Now"
; NR_UPGRADE_NOW="Upgrade Now"
; NR_VIEW_CHANGELOG="View Changelog"
; NR_SUBSCRIPTION_EXPIRED="%s Expired"
; NR_SUBSCRIPTION_EXPIRED_DESC="Your %s subscription expired on %s. Renew today and save 15%% to re-activate access to PRO files, updates and high priority support."
; NR_RENEW_X_PERCENT_OFF="Renew %s%% OFF"
; NR_SUBSCRIPTION_EXPIRING="%s Expiring"
; NR_SUBSCRIPTION_EXPIRING_DESC="Your %s subscription is going to expire on %s. Keep your PRO priviledges and save 40%% off the listed price by renewing today."
; NR_NOTICE_GEO_MAINTENANCE_DESC="%s finds the Country of your visitor using the MaxMind GeoLite2 Country database which needs to be updated at least once per month."
; NR_UPGRADE_TO_PRO_X_OFF="Upgrade to PRO %s%% OFF"
; NR_UPGRADE_TO_PRO_NOTICE_DESC="%s FREE only scratches the surface of what's possible. Upgade to PRO to unlock the full functionality."
; NR_UPGRADE_TO_BUNDLE="Upgrade to Bundle"
; NR_UPGRADE_TO_BUNDLE_NOTICE_DESC="Get access to all Tassos extensions worth more than &euro;200 with an all in one plan. Upgrade now and save loads!"
; NR_CANNOT_CREATE_FOLDER_PERMS_CHECK="Cannot create folder %s. Please ensure this path is writable."
; NR_AN_ERROR_HAS_OCCURRED="An error has occurred"
; NR_NOTICE_EXPIRED_TOOLTIP="You will be redirected to your Subscriptions page where you will be asked to log into your account. There you will be able to view an overview of your subscriptions.<br><br>Click 'Activate' next to the expired subscription to renew 15% OFF."
; NR_NOTICE_EXPIRING_TOOLTIP="You will be redirected to your Subscriptions page where you will be asked to log into your account. There you will be able to view an overview of your subscriptions.<br><br>Click 'Renew' next to the expiring subscription to renew 40% OFF.<br><br>Note: The 40% renewal discount is automatically applied on the checkout page if you renew before the subscription expires."
; NR_NOTICE_UPGRADE_TO_BUNDLE_TOOLTIP="You will be redirected to the Bundle page. Click on the 'Get Started' button to complete the payment and upgrade to the Bundle plan.<br><br>Note: When you upgrade to a larger plan, you only pay the prorated difference between what you've already paid and the cost of the new plan for the remaining time in your current billing cycle."
; NR_NOTICE_UPGRADE_TO_PRO_TOOLTIP="You will be redirected to the checkout page with the 15% discount already applied. Prior to making a payment, be sure to log into your account.<br><br>After the payment is complete you can access the Pro files on your Downloads page. To complete the upgrade, download the Pro installation zip file and install it over the free version.<br><br>Note: You do not have to uninstall the free version first. All your content, settings will remain as it is even after switching to the Pro version. You don’t need to redo what you have already built with the free version."
; NR_IS_MISSING="Is Missing"
; NR_IS_INVALID="Is Invalid"
; NR_BACK="Back"
; NR_CONDITION_VM_PRODUCT_DESC="Select the VirtueMart products to assign to."
; NR_VM_PRODUCT="VirtueMart Current Product"
; NR_VM_CATEGORY="VirtueMart Category"
; NR_VM_CURRENT_CATEGORY="VirtueMart Current Category"
; NR_CONDITION_VM_PRODUCT_CATEGORY_DESC="Select the VirtueMart categories to assign to."
; NR_CART_CONTAINS_PRODUCTS="Products in Cart"
; NR_CART_CONTAINS_PRODUCTS_DESC="Target visitors that have added specific products to their cart."
; NR_CART_CONTAINS_X_PRODUCTS="Cart Items Count"
; NR_CART_CONTAINS_X_PRODUCTS_DESC="Target visitors that have added X number of products to their cart."
; NR_CART_VALUE="Cart Amount"
; NR_VM_CART_CONTAINS_PRODUCTS="VirtueMart Products in Cart"
; NR_VM_CART_CONTAINS_X_PRODUCTS="VirtueMart Cart Items Count"
; NR_VM_CART_VALUE="VirtueMart Amount in Cart"
; NR_HIKA_CART_CONTAINS_PRODUCTS="Hikashop Products in Cart"
; NR_HIKA_CART_CONTAINS_X_PRODUCTS="Hikashop Cart Items Count"
; NR_HIKA_CART_VALUE="Hikashop Amount in Cart"
; NR_EXCLUDE_SHIPPING_COST="Exclude Shipping Cost"
; NR_EXCLUDE_SHIPPING_COST_DESC="Enable to exclude shipping cost when calculating against the given cart value."
; NR_HIKA_PRODUCT="Hikashop Current Product"
; NR_HIKA_CATEGORY="Hikashop Category"
; NR_HIKA_CURRENT_CATEGORY="Hikashop Current Category"
; NR_CONDITION_HIKA_PRODUCT_DESC="Select the Hikashop products to assign to."
; NR_CONDITION_HIKA_PRODUCT_CATEGORY_DESC="Select the Hikashop categories to assign to."
; NR_SELECT_TRIGGER="Select Trigger"
; NR_SELECT_OPERATOR="Select Operator"
; NR_LOW="Low"
; NR_HIGH="High"
; NR_SELECT_A_FILE="Select a file"
; NR_NEW_RETURNING_VISITOR="New/Returning Visitor"
; NR_VISITOR_IS_RETURNING="Visitor is returning"
; NR_VISITOR_IS_NEW="Visitor is new"
; NR_LOCATION_ADDRESS="Location Address"
; NR_ADDRESS="Address"
; NR_ADDRESS_ADDRESS_HINT="Type an address or coordinates..."
; NR_LATITUDE="Latitude"
; NR_LONGITUDE="Longitude"
; NR_COUNTRY="Country"
; NR_COUNTRY_CODE="Country Code"
; NR_POSTAL_CODE="Postal Code"
; NR_COUNTY="County"
; NR_STATE="State"
; NR_MUNICIPALITY="Municipality"
; NR_TOWN="Town"
; NR_ROAD="Road"
; NR_LAYOUT="Layout"
; NR_FILTER_PARAMS_WORD="Word"
; NR_TOP_LEFT="Top Left"
; NR_TOP_CENTER="Top Center"
; NR_TOP_RIGHT="Top Right"
; NR_MIDDLE_LEFT="Middle Left"
NR_CENTER="Keskusta"
; NR_MIDDLE_RIGHT="Middle Right"
; NR_BOTTOM_LEFT="Bottom Left"
; NR_BOTTOM_CENTER="Bottom Center"
; NR_BOTTOM_RIGHT="Bottom Right"
; NR_SOLID="Solid"
; NR_DOTTED="Dotted"
; NR_DASHED="Dashed"
; NR_DOUBLE="Double"
; NR_GROOVE="Groove"
; NR_RIDGE="Ridge"
; NR_INSET="Inset"
; NR_OUTSET="Outset"
; NR_TOP_ALIGNED="Top Aligned"
; NR_LEFT_ALIGNED="Left Aligned"
; NR_SMALL="Small"
; NR_MEDIUM="Medium"
; NR_LARGE="Large"
; NR_MAP="Map"
; NR_DEFAULT="Default"
; NR_USER_USERNAME="User Username"
; NR_USER_REGISTRATION_DATE="User Registration Date"
; NR_QUERY_STRING="Query String"
; NR_LANGUAGE_STRING="Language String"
; NR_POST_DATA="POST Data"
; NR_VISITOR="Visitor"
; NR_OTHER="Other"
; NR_THIS_STYLE="This style"
; NR_EMAIL="Email Address"
; NR_NUMERIC="Numeric"
; NR_CURRENCY="Currency"
; NR_DECIMAL="Decimal"
; NR_INTEGER="Integer"
; NR_PERCENTAGE="Percentage"
; NR_MARKERS="Markers"
; NR_LABEL="Label"
; NR_DESCRIPTION="Description"
; NR_MARKER_ADDRESS="Marker Address"
; NR_MARKER_COORDINATES="Marker Coordinates"
; NR_MARKER_LATITUDE="Marker Latitude"
; NR_MARKER_LONGITUDE="Marker Longitude"
; NR_MARKER_LABEL="Marker Label"
; NR_MARKER_DESCRIPTION="Marker Description"
; NR_ADD_MARKER="Add Marker"
; NR_MAP_EDITOR_MARKER_EDIT="Edit the marker"
; NR_MAP_EDITOR_MARKER_DELETE="Delete the marker"
; NR_EDIT_MARKER="Edit Marker"
; NR_ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_MARKER="Are you sure you want to delete this marker?"
; NR_ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_MARKERS="Are you sure you want to delete all markers?"
; NR_ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SELECTED_MARKERS="Are you sure you want to delete all selected markers?"
; NR_UNLIMITED_MARKERS="Unlimited Markers"
; NR_CREATE_YOUR_FIRST_MARKER="<div class='tf-map-markers--list--empty'><div>Click below to add your first marker.</div><a href='#' class='btn btn-primary tf-mapeditor-add-new-marker' data-bs-toggle='modal' data-toggle='modal' data-bs-target='#tfMapEditorMarkerAddModal' data-target='#tfMapEditorMarkerAddModal'>Add Marker</a></div>"
; NR_INFO_WINDOW="Info Window"
; NR_UNTITLED_MARKER="Untitled Marker"
; NR_OPENSTREETMAP="OpenStreetMap"
; NR_GOOGLEMAPS="Google Maps"
; NR_BINGMAPS="Bing Maps"
; NR_COORDINATES="Coordinates"
; NR_DELETE_MARKER="Delete Marker"
; NR_DISPLAY_CONDITIONS_LOADING="Loading Display Conditions..."
; NR_HOMEPAGE="Homepage"
; NR_VISITOR_IS="Visitor is"
; NR_ON_HOMEPAGE="On homepage"
; NR_NOT_ON_HOMEPAGE="Not on homepage"
; NR_UNSUPPORTED_TAG="Your browser does not support the %s tag."
; NR_LINK_UNLINK_VALUES_TOGETHER="Link/Unlink values together"
; NR_SELECT_UNIT="Select unit"
; NR_SELECT_DEVICE_TO_SET_VALUES="Select device to set values"
; NR_SETUP_X_DEVICE_SETTINGS="Set the %s popup appearance (%s)"
; NR_TAG_ACYMAILINGSUBSCRIBERSCOUNT="Total AcyMailing Subscribers Count"
; NR_BREAKPOINTS="Breakpoints"
; NR_BREAKPOINTS_SETUP_DESC="Configure the breakpoints to use across the responsive controls settings."
; NR_DESKTOP_BREAKPOINT="Desktop breakpoint"
; NR_DESKTOP_BREAKPOINT_WIDTH_DESC="Any CSS on the desktop will work for all devices."
; NR_TABLET_BREAKPOINT="Tablet breakpoint"
; NR_TABLET_BREAKPOINT_WIDTH_DESC="Set the maximum width for the CSS on tablet devices."
; NR_MOBILE_BREAKPOINT="Mobile breakpoint"
; NR_MOBILE_BREAKPOINT_WIDTH_DESC="Set the maximum width for the CSS on mobile devices."
; NR_PIXELS_MAX_WIDTH="pixels max width"
; NR_CSS_SELECTOR="CSS Selector"
; NR_CSS_SELECTOR_ENTER="Enter CSS Selector"
; NR_CSS_SELECTOR_TEXT="Return Node Text"
; NR_CSS_SELECTOR_HTML="Return Node HTML"
; NR_CSS_SELECTOR_INNER_HTML="Return Node Inner HTML"
; NR_CSS_SELECTOR_ATTR="Return Attribute Value"
; NR_CSS_SELECTOR_TOTAL="Return Nodes Total"
; NR_CSS_SELECTOR_ATTR_NAME="Attribute Name"
; NR_HIGHLIGHTED_CAROUSEL="Highlighted carousel"
; NR_NEXT_SLIDE="Next Slide"
; NR_PREVIOUS_SLIDE="Previous Slide"
; NR_X_OF_X="%s of %s"
; NR_CONVERT_FORMS_FORM="Convert Forms Form"
; NR_CONVERTFORMS_FORMS_LIST="Forms"
; NR_CONVERTFORMS_HAS_SUBMITTED_FORMS="Has submitted form(s)"
; NR_CONVERTFORMS_HAS_NOT_SUBMITTED_FORMS="Has not submitted form(s)"
; NR_SELECT_PRODUCT="Select Product"
; NR_TOTAL="Total"
; NR_SUBTOTAL="Subtotal"
; NR_CART="Cart"
; NR_AND_QUANTITY_IS_LC="and quantity is"
; NR_PRICE_LC="price"
; NR_HIKA_CURRENT_PRODUCT_CATEGORY="Hikashop Current Product Category"
; NR_VM_CURRENT_PRODUCT_CATEGORY="VirtueMart Current Product Category"
; NR_CURRENT_PRODUCT_CATEGORY="Current Product Category"
; NR_HIKA_PURCHASED_PRODUCT="Hikashop Purchased Product"
; NR_VM_PURCHASED_PRODUCT="VirtueMart Purchased Product"
; NR_PURCHASED_PRODUCT="Purchased Product"
; NR_LAST_PURCHASED_DATE="Last Purchased Date"
; NR_HIKA_LAST_PURCHASED_DATE="Hikashop Last Purchased Date"
; NR_VM_LAST_PURCHASED_DATE="VirtueMart Last Purchased Date"
; NR_IN_THE_LAST_X_HOURS="In the last X hours"
; NR_IN_THE_LAST_X_DAYS="In the last X days"
; NR_IN_THE_LAST_X_WEEKS="In the last X weeks"
; NR_IN_THE_LAST_X_MONTHS="In the last X months"
; NR_HIKA_CURRENT_PRODUCT_PRICE="Hikashop Current Product Price"
; NR_VM_CURRENT_PRODUCT_PRICE="VirtueMart Current Product Price"
; NR_CURRENT_PRODUCT_PRICE="Current Product Price"
; NR_HIKA_CURRENT_PRODUCT_STOCK="Hikashop Current Product Stock"
; NR_VM_CURRENT_PRODUCT_STOCK="VirtueMart Current Product Stock"
; NR_CURRENT_PRODUCT_STOCK="Current Product Stock"
; NR_HIKA_TOTAL_SPEND="Hikashop Total Spend"
; NR_VM_TOTAL_SPEND="VirtueMart Total Spend"
; NR_TOTAL_SPEND="Total Spend"
; NR_SELECT_PRODUCTS="Select products..."
; NR_SEARCH_PRODUCTS="Search products..."
; NR_SELECT_DATE="Select Date"
; NR_BETWEEN="Between"
; NR_EQUAL_TO="Equal to"
; NR_NOT_EQUAL_TO="Not equal to"
; NR_ON="On"
; NR_BEFORE="Before"
; NR_AFTER="After"
; NR_CURRENT_PRODUCT="Current Product"
; NR_CURRENT_CATEGORY="Current Category"
; NR_ENTER_AN_ADDRESS_OR_COORDINATES="Enter an address or coordinates to add a marker"
; NR_LOADING_MAP="Loading map..."
; NR_UNKNOWN_LOCATION="Unknown location"
; NR_ADD_MORE_MARKERS_UPGRADE_TO_PRO="Add more markers by upgrading to Pro!"
; NR_YOU_HAVENT_ADDED_ANY_MARKERS_YET="You haven't added any markers yet."
; NR_ADD_YOUR_FIRST_MARKER="Add your first marker"
; NR_NO_MARKERS_FOUND="No markers found."
; NR_ADD_TO_MAP="Add to map"
; NR_MARKER_INFO="Marker Info"
; NR_SAVE="Save"
; NR_PLEASE_SELECT_A_LOCATION="Please select a location."
; NR_IMPORT_MARKERS="Import Markers"
; NR_IMPORT_LOCATIONS_DESC="Enter location names or coordinates. One per line. Example formats:"
; NR_IMPORT_LOCATIONS_DESC2="Note: Some location names may not be retrievable. In this case, you may try using coordinates instead."
; NR_PLEASE_ENTER_LOCATIONS_TO_IMPORT="Please enter locations to import."
; NR_COULDNT_IMPORT_LOCATIONS="Couldn't import locations. Please review the locations."
; NR_ADDING_MARKERS="Adding Markers..."
; NR_SAVE_YOUR_FIRST_MARKER="Save your first marker."
; NR_OUT_OF="out of"
; NR_MARKERS_ADDED="markers added."
; NR_MARKERS_LIMIT_REACHED_DELETE_MARKER_TO_ADD="Maximum markers limit reached. Delete a marker to add this to your map."
; NR_EXPORT_MARKERS="Export Markers"
; NR_THERE_ARE_NO_LOCATIONS_TO_EXPORT="There are no locations to export. Try adding a few markers first."
; NR_LOCATIONS_IMPORTED="locations imported"
; NR_EXPORT_MARKERS_DESC="In the provided input, you can discover the precise coordinates (longitude and latitude) corresponding to individual markers on the map. Each line denotes a distinct marker location. This feature serves not only for efficient marker backup but also empowers you to seamlessly populate another ACF Map Field. Utilize the Import Markers option on any site to effortlessly transfer this geographical data."
; NR_GALLERY_MANAGER_CONTEXT_ERROR="Cannot handle request, invalid context."
; NR_YOU_ARE_ALREADY_A_SUBSCRIBER="You are already a subscriber."
; NR_ELASTICEMAIL_UNRETRIEVABLE_PUBLICACCOUNTID="The Elastic Email Public Account ID could not be retrieved. Please check your API Key and try saving the campaign again."
; NR_SALESFORCE_ERROR="An error has prevented SalesForce from storing the Lead. Please check your Campaign Configuration."
; NR_UPDATE_PRE_SALES_QUESTIONS="Pre-Sales questions?"
; NR_ASK_HERE="Ask here"
; NR_UNLOCK_PRO_FEATURES="Unlock Pro Features"
; NR_ALREADY_PURCHASED_PRO_LEARN_HOW_TO="Already purchased Pro? Learn how to"
; NR_DELETE="Delete"
; NR_GALLERY_MANAGER_EDIT_ITEM="Edit Gallery Item"
; NR_GALLERY_MANAGER_ALT_HINT="Enter an image description (alt)"
; NR_GALLERY_MANAGER_IMAGE_DESCRIPTION_HINT="Enter an image description"
; NR_GALLERY_MANAGER_EDIT_ALT_FIELD_LABEL="Image description (alt)"
; NR_GALLERY_MANAGER_EDIT_ALT_FIELD_DESC="This sets the image description (alt) attribute. If no image description is set, the popup description will be used as the alt attribute of the image.."
; NR_GALLERY_MANAGER_EDIT_POPUP_DESC_FIELD_LABEL="Popup description"
; NR_GALLERY_MANAGER_EDIT_POPUP_DESC_FIELD_DESC="This text will appear below the image in the lightbox popup."
; NR_GALLERY_MANAGER_EDIT_TAGS_FIELD_DESC="You can add new tags by typing a tag and pressing Enter. These allow you to display a list of tags which can be used to filter the gallery items on your site."
; NR_GALLERY_MANAGER_EDIT_PREVIEW_IMG_ALT="Preview image"
; NR_MOVE="Move"
; NR_GALLERY_MANAGER_EDIT_SMART_TAGS_DESC="Both image and popup descriptions support Smart Tags, allowing you to create more dynamic descriptions. You can read more about Smart Tags <a href=\\\"https://www.tassos.gr/kb/general/smart-tags\\\" target=\\\"_blank\\\">here</a>."
; NR_FILTER_BY_TAG="Filter by tag:"
; NR_UPDATED="Updated"
; NR_CONDITONAL_CONTENT_SHORTCODE="Conditional Content Shortcode"
; NR_CONDITONAL_CONTENT_SHORTCODE_DESC="Perform conditional logic using {if} shortcodes. <a target=\"_blank\" href=\"https://www.tassos.gr/kb/general/conditional-content-shortcode\">Read more</a>"
; NR_GALLERY_MANAGER_PLEASE_SAVE_ITEM_FIRST="Please save the item first in order to upload images to the gallery manager."
; NR_GALLERY_MANAGER_MEDIA_TOP_NOTE="Use 'Shift' to select multiple items."
; NR_RESIZE_BY_WIDTH="Resize by Width"
; NR_RESIZE_BY_HEIGHT="Resize by Height"
; NR_CUSTOM_SIZE="Custom Size"
; NR_TEMPORARY="Temporary"
; NR_GALLERY_TEMPORARY_IMAGE_TITLE="This is a temporary image that hasn't been saved yet."
; NR_TIMES_UNICODE="&times;"
; NR_IMAGE_DESCRIPTION="Image Description"
; NR_LIGHTBOX_DESCRIPTION="Lightbox Description"
; NR_TURNSTILE="Turnstile"
; NR_OPENAI_API_KEY="OpenAI API Key"
; NR_OPENAI_API_KEY_DESC="The OpenAI API key is used by Tassos.gr extensions."
; NR_OPENAI_GET_KEY="Get an OpenAI API key"
; NR_GENERATE_IMAGE_DESCRIPTION_USING_AI="Generate image description using AI"
; NR_AI_IMAGE_DESCRIPTION_GENERATION="AI Image Description Generation"
; NR_AI_MISSING_KEY_MODAL_DESC="To generate image ALT text using AI, you must enter your OpenAI API Key into the Tassos Framework plugin."
; NR_WHERE_CAN_I_FIND_MY_OPENAI_API_KEY="Where can I find my OpenAI API Key?"
; NR_GENERATE_IMAGE_DESC_TO_ALL_IMAGES="Generate image description for all selected images"
; NR_GENERATE_IMAGE_DESC_TO_ALL_IMAGES_CONFIRM="Are you sure you want to generate image description for all selected images?"
; NR_GENERATED_IMAGE_DESCRIPTIONS="Image descriptions generated!"
; NR_PAGE_TARGETING="Page Targeting"
; NR_URL_QUERY_STRING="URL - Query String"
; NR_PAGE_TARGETING_SECTION_DESC="Display %ss based on the page the visitor is browsing"
; NR_DATE_AND_TIME="Date & Time"
; NR_DATE_AND_TIME_SECTION_DESC="Display %ss based on the current date and time."
; NR_DATE_CONDITION_DESC="Display a %s based on a specific date range."
; NR_HOMEPAGE_CONDITION_DESC="Display a %s based on whether the visitor is viewing the homepage"
; NR_MENU_CONDITION_DESC="Display a %s based on the menu item the visitor is viewing"
; NR_URL_CONDITION_DESC="Display a %s based on the URL."
; NR_CONTENT_ARTICLE_CONDITION_DESC="Display a %s based on the article the visitor is viewing."
; NR_CONTENT_CATEGORY_CONDITION_DESC="Display a %s based on the category of the article the visitor is viewing."
; NR_CONTENT_VIEW_CONDITION_DESC="Display a %s based on the view of the Content component the visitor is currently viewing."
; NR_USER_TARGETING="User Targeting"
; NR_USER_TARGETING_SECTION_DESC="Display %ss based on the visitor's information."
; NR_USER_CONDITION_DESC="Display a %s to specific users only."
; NR_USER_GROUP_CONDITION_DESC="Display a %s based on the user group such as Public or Registered."
; NR_USER_ACCESS_LEVEL_CONDITION_DESC="Display a %s based on the user viewing access level such as Registered or Super Users."
; NR_DEVICE_CONDITION_DESC="Display a %s based on the user device category, such as mobile and desktop."
; NR_OPERATING_SYSTEM="Operating System"
; NR_OPERATING_SYSTEM_CONDITION_DESC="Display a %s based on the user operating system, such as Windows and MacOS."
; NR_BROWSER_CONDITION_DESC="Display a %s based on the user browser such as Chrome and FireBox."
; NR_IP_ADDRESS_CONDITION_DESC="Display a %s based on the user IP address."
; NR_NEW_VS_RETURNING="New vs Returning"
; NR_NEW_VS_RETURNING_VISITOR_CONDITION_DESC="Display a %s based on whether the user is new or returning to your site."
; NR_TIME_ON_SITE_CONDITION_DESC="Display a %s based on the time the user spends on your site."
; NR_PAGEVIEWS_COUNT="Pageviews Count"
; NR_PAGEVIEWS_COUNT_CONDITION_DESC="Display a %s based on the number of pages the user has viewed."
; NR_COUNTRY_CONDITION_DESC="Display a %s based on the visitor's country."
; NR_CITY_CONDITION_DESC="Display a %s based on the visitor's city."
; NR_CONTINENT_CONDITION_DESC="Display a %s based on the visitor's continent."
; NR_REGION_CONDITION_DESC="Display a %s based on the visitor's region."
; NR_INTEGRATIONS_SECTION_DESC="Display %ss based on how the visitor interacts with popular 3rd party Joomla extensions."
; NR_CONVERT_FORMS_FORM_CONDITION_DESC="Display a %s to visitors who have submitted a specific form."
; NR_CONVERT_FORMS_CAMPAIGN_CONDITION_DESC="Display a %s to visitors who have submitted a form linked to a specific campaign."
; NR_ENGAGEBOX="EngageBox"
; NR_ENGAGEBOX_CONDITION_DESC="Display a %s to visitors who have seen a specific EngageBox popup."
; NR_ACYMAILING_LIST_CONDITION_DESC="Display a %s to visitors who have subscribed to specific AcyMailing lists."
; NR_K2_ITEM_CONDITION_DESC="Display a %s based on the K2 item the visitor is viewing."
; NR_K2_CATEGORY_CONDITION_DESC="Display a %s based on the category of the K2 item the visitor is viewing."
; NR_K2_TAG_CONDITION_DESC="Display a %s based on the tag of the K2 item the visitor is viewing."
; NR_K2_PAGE_TYPE_CONDITION_DESC="Display a %s based on the view of the K2 component the visitor is currently viewing."
; NR_AKEEBASUBS_LEVELS_CONDITION_DESC="Display a %s to visitors who have subscribed to specific subscription levels."
; NR_ECOMMERCE="e-Commerce"
; NR_ECOMMERCE_SECTION_DESC="Display %ss based on how the visitor interacts with your e-commerce site. The supported Joomla extensions are VirtueMart and HikaShop."
; NR_ECOMMERCE_CART_CONTAINS_PRODUCTS_CONDITION_DESC="Display a %s when the cart contains specific products."
; NR_ECOMMERCE_CART_CONTAINS_X_PRODUCTS_CONDITION_DESC="Display a %s when the cart contains a specified number of unique products."
; NR_ECOMMERCE_CART_VALUE_CONDITION_DESC="Display a %s when the cart total or subtotal reaches a specific threshold."
; NR_ECOMMERCE_PRODUCT_CONDITION_DESC="Display a %s when visitors browse specific product pages."
; NR_ECOMMERCE_CURRENT_PRODUCT_CATEGORY_CONDITION_DESC="Display a %s when visitors browse a product from specific categories."
; NR_ECOMMERCE_CURRENT_PRODUCT_PRICE_CONDITION_DESC="Display a %s when visitors browse products with a specific price threshold."
; NR_ECOMMERCE_CURRENT_PRODUCT_STOCK_CONDITION_DESC="Display a %s when visitors browse products with a specific stock threshold."
; NR_ECOMMERCE_CURRENT_CATEGORY_CONDITION_DESC="Display a %s when visitors browse specific category list pages."
; NR_ECOMMERCE_PURCHASED_PRODUCT_CONDITION_DESC="Display a %s to customers who have previously purchased a specific product."
; NR_ECOMMERCE_LAST_PURCHASED_DATE_CONDITION_DESC="Display a %s to customers whose last purchase was made before a certain period."
; NR_ECOMMERCE_TOTAL_SPEND_CONDITION_DESC="Display a %s to customers whose total spending reaches a specified amount.."
; NR_OTHER_SECTION_DESC="Display %ss based on other factors such as Cookie and active Joomla Component."
; NR_COMPONENT_CONDITION_DESC="Display a %s when visitor browses a specific Joomla component such as com_content."
; NR_LANGUAGE_CONDITION_DESC="Display a %s when the visitor is browsing your site in a selected language."
; NR_REFERRER_URL_CONDITION_DESC="Display a %s based on the referrer URL such as facebook.com or google.com."
; NR_COOKIE_CONDITION_DESC="Display a %s based on the value of a cookie stored in the user’s browser."
; NR_PHP_CONDITION_DESC="Display a %s based on the result of a PHP snippet returning true."
; NR_MODULE="Module"
; NR_TIME_CONDITION_DESC="Display a %s based on the time of day."
; NR_DAY_CONDITION_DESC="Display a %s based on the day of week."
; NR_MONTH_CONDITION_DESC="Display a %s based on the month."
; NR_DEVICE_TYPE="Device Type"
; NR_ACYMAILING_HELPER_CLASS_ERROR="AcyMailing helper class not found. Make sure the AcyMailing extension is installed and activated."
; NR_CONTACT_ALREADY_EXISTS="Contact already exists."
; NR_SETTINGS="Settings"
; NR_USAGE_TRACKING="Usage Tracking"
; NR_USAGE_TRACKING_DESC="Help us improve our extension by allowing anonymous usage tracking. This data gives us insight into how the extension is used and helps us prioritize features that matter most to users like you."
; NR_HOUSE_NUMBER="House Number"
